Subject: Spanish HW poster
From: "Mike" <[email-masked]>
To: "Roger Opipari" <[email-masked]>
Date: Tue, 20 Mar 2007 13:40:07 -0400

Roger,
The corrections you made to the Spanish HW poster look good however you had left off the contact information "To reorder" in the bottom right corner (see English).  Also, please change the copyright date to 2007.  I have two other versions which I will email to you later on and I will call you as well.  If you could go ahead and make the changes to the Spanish HW now and email me that today, I can forward that to the printers.  I am leaving Wednesday for Florida and will not be back into the office until March 29th.  I would like to get this part going before I leave.  I will call you later on.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]